About gtk+-3.2 relying on pango-1.29


I would like to confirm if it's safe (for "stable" usage) to rely on
pango-1.29 for a stable version like gtk+-3.2. Is pango-1.29.4 stable
enough? In that case, why it wasn't revbumped to 1.30?

Thanks a lot for the info :-)

Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]